/*------------------------------------------------------------------------*\
                          GLOBAL THEME SETTINGS
\*------------------------------------------------------------------------*/
*     { box-sizing: border-box;}



/*------------------------------------*\
  DIMENSIONS
\*------------------------------------*/

.row  {
        width: 100%;
        height: auto;
        display: table;
        min-height: auto;
        padding-top: 0px;
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 0px;


}
.cell {
        width: auto;
        height: auto;
        min-height: auto;
        margin-top: 0px;
        margin-right: auto;
        margin-bottom: 0px;
        margin-left: auto;
        display: table-cell;

}

.cell10 {width:10%;}
.cell20 {width:20%;}
.cell30 {width:30%;}
.cell40 {width:40%;}
.cell50 {width:50%;}
.cell60 {width:60%;}
.cell70 {width:70%;}
.cell80 {width:80%;}
.cell90 {width:90%;}
.cell100{width:100%;}
/*--a{text-decoration: none;}--*/
.img{width:100%;}
.img40{width:40%;}
.img50{width:50%;}
.img55{width:55%;}
.img60{width:60%;}
.img65{width:65%;}
.img100{width:100%;}

.ib{ display: inline-block;}

/*------------------------------------*\
  DEFAULT
\*------------------------------------*/

.text-center {text-align: center;}
.text-left {text-align:left;}
.text-upper{text-transform: uppercase;}

.m-lr-auto{margin-left: auto;margin-right: auto;}

.gjs-dashed :not([contenteditable]) > *[data-highlightable]{outline: none !important;}



/*------------------------------------*\
  SLIDER 
\*------------------------------------*/
.banner_img{width:100%;}


/*------------------------------------*\
  NAVIGATION BAR STARTS
\*------------------------------------*/

  .navbar-items-c{
    display:inline-block;
    /* float:right; */
  }

  .navbar-container::after{
    content:"";
    clear:both;
    display:block;
  }
  .navbar-brand{
    vertical-align:top;
    /* display:none; */
    padding-top:5px;
    padding-right:5px;
    padding-bottom:5px;
    padding-left:5px;
    min-height:50px;
    min-width:50px;
    color:inherit;
    text-decoration-line:none;
    text-decoration-style:initial;
    text-decoration-color:initial;
  }
  .navbar-menu{
    padding-top:0px;
    padding-right:0px;
    padding-bottom:10px;
    padding-left:0px;
    display:block;
    float:right;
    margin-top:0px;
    margin-right:0px;
    margin-bottom:0px;
    margin-left:0px;
  }
  .navbar-menu-link{
    margin-top:0px;
    margin-right:0px;
    margin-bottom:0px;
    margin-left:0px;
    color:inherit;
    text-decoration-line:none;
    text-decoration-style:initial;
    text-decoration-color:initial;
    display:inline-block;
    padding-top:10px;
    padding-right:15px;
    padding-bottom:10px;
    padding-left:15px;
  }
  .navbar-burger{
    margin-top:10px;
    margin-right:0px;
    margin-bottom:10px;
    margin-left:0px;
    width:45px;
    padding-top:5px;
    padding-right:10px;
    padding-bottom:5px;
    padding-left:10px;
    display:none;
    float:right;
    cursor:pointer;
    background: #2F5C9D;
  }
  .navbar-burger-line{
    padding-top:1px;
    padding-right:1px;
    padding-bottom:1px;
    padding-left:1px;
    background-color:white;
    margin-top:5px;
    margin-right:0px;
    margin-bottom:5px;
    margin-left:0px;
  }

/*------------------------------------*\
  NAVIGATION BAR ENDS
\*------------------------------------*/



/*------------------------------------*\
  MAIN SECTION STARTS
\*------------------------------------*/

.main-content-left{ vertical-align: top;}

.footer_section_social_menu{
  list-style-type: none;
  padding-left:0;
}

.twitter_section{
  margin: 0;
}

/*------------------------------------*\
  MAIN SECTION ENDS
\*------------------------------------*/





/*------------------------------------*\
  FOOTER SECTION STARTS
\*------------------------------------*/
.pi_footer_p {
  color:white;
  margin-bottom: 1em;
}

/*------------------------------------*\
  FOOTER SECTION ENDS
\*------------------------------------*/





/*------------------------------------*\
  Exicutive board MAIN SECTION STARTS
\*------------------------------------*/
.board_development{
  padding-bottom: 100px;
}

/*------------------------------------*\
  Exicutive board MAIN SECTION ENDS
\*------------------------------------*/




/*------------------------------------*\
  RECRUITMENT MAIN SECTION STARTS
\*------------------------------------*/




/*------------------------------------*\
  RECRUITMENT MAIN SECTION STARTS
\*------------------------------------*/





/*------------------------------------*\
  contact us MAIN SECTION STARTS
\*------------------------------------*/

.form_label{width:60px; padding: 10px;}
.form_field{min-height:30px;}

/*------------------------------------*\
  contact us MAIN SECTION STARTS
\*------------------------------------*/






/*------------------------------------*\
  RESPONSIVE STARTS
\*------------------------------------*/

  /* NAVBAR */
  @media (max-width: 768px){
    .navbar-burger{
      display:block;
    }
    .navbar-items-c{
      display:none;
      width:100%;
    }
    .navbar-menu{
      width:100%;
    }
    .navbar-menu-link{
      display:block;
    }
    .navbar-menu-link-arrow{
      display:none;
    }
    .submenu_ul_item{
      position: initial;
      margin-top: 10px;
    }
   
    .uls li{
      width: 100%;
    }
  }
.second_heading{
	padding-left: 20px;
}

    /* Tablet ----------- */
    @media only screen and (min-width : 768px) and (max-width : 992px) {

  
    }
  
    /* Smartphones (Mobile landscape) ----------- */
    @media only screen and (min-width : 480px) and (max-width : 568px) {
      /* .pi_betsa_caption{display:none;} 
      #banners-block{display:none !important;}*/
      .main-content-left{padding: 0 !important;}      
      /* .footer_section{height:220px !important;} */
      

    }
    
    /* Smartphones (Mobile portrait) ----------- */
    @media only screen and (max-width : 480px) {

      .cell{  display:block; }
      .cell70 { width: 90%;}
      .col-xs-12{ width:100%;}

      /*#banners-block{display:none !important;}*/
      .main-content-left{padding: 0 !important;}      
      /* .footer_section{height:220px !important;} */
      
      
    }

/*------------------------------------*\
  RESPONSIVE ENDS
\*------------------------------------*/

 .button_blok{ 
	display:inline-block;
	padding:10px 20px 10px 20px;
	font-weight: 300;
	background: #eeeeee;
	-webkit-text-fill-color: black;
	font-family: Arial;
	text-decoration: none;
}

 .button_block{ 
	display:inline-block;
	width:100%;
}
	
.social_icon_disply{
	display:inline;
}
.Social_Links_Container{ text-align: center;}
.social_link_icon { width: 1.9em; padding: 6px; text-align: center; font-size:2em!important }

 .social_icons_item_show{
  display:inline-block;
 }
 
.social_icons_item_hide{
  display:none;
 }
 .title_text_label, .Social_Links_Container, .Image_Block, .button_block, .twitter-tweet, .simple_text_element, .line_container{
    padding-top: 10px;
    padding-bottom: 10px;
 }
 
 .divider {
    background-color: rgba(126, 126, 126, 0.7);
    height: 1px;
}
.banner-theme1_banner{
  overflow: hidden;
height:400px;
}
    .banner-theme1_banner > img {
        position: absolute;
        min-height: 100%;
        min-width: 100%;
    }

    .Image_Block_continer{
      position: relative;
          float: left;
          max-width: 100%;
          clear: left;
          z-index: 99;
          padding-right: 10px;
      }
      .Image_Block_continer img{
        max-width: 100%;
          max-height: 100%;
          padding: 10px;
          border-width: 1px;
      }
      /* Smartphones (Mobile portrait) ----------- */
@media only screen and (max-width : 480px) {

  .section_block, .simple_text_editor,.elements_container {
      height: auto !important;
      position: relative !important;
      width: 100% !important;
      left:auto !important;
      top:auto !important;
  }

  .section_splitter, .vertical_splitter{
      display: none !important;
  }

}
.loginContiner{
  position: absolute;
  top: 70px;
  /* transform: translateY(-50%); */
  right: 50px;
  /* opacity: 0.5; */
}
.loginContiner a{
    color:#000;
    font-size: 16px;
}
.calendar_half{
  height:100%;
}
.calendar_half #calendar{
  height:70%;
}
.calendar_half #calendar_events{
  height:30%;
}
.title_small_latters{
  border: 0px!important;
}

[visibilityStatus=t]{
    display: inline-block;
}

[visibilityStatus=f]{
    display: none;
}


/*dashbaord css*/
/*.headder_details{bottom: 0;top: 24px;}*/
.loginContiner{ top:60px !important;}
/*#nav_content{ display:none !important;}
nav ul.menu{ margin:0 !important;}
nav ul.menu li .material-icons{ vertical-align:sub;}
nav ul.menu li a{ padding: 15px 10px!important;}
nav ul.menu li a:hover{ text-decoration:none;}
.pi_beta_phi_h2{ display:none !important;}*/
/*#pages_content{ margin-top:40px;}*/
.profile-block .profile-img {background-color: #1a64ae; border-right:none !important;}
.directory-block .directory-hd {background-color: #1a64ae;}
.directory-block .search-block .btn{ background: #ff9300; color:#ffffff !important; border-radius: 0;}

.sendmail-modal label{ display:block !important}
.sendmail-modal .form-control{ width:100% !important;}
@media (min-width:992px) {
    /*#headerContent>.outerLayer>.innerLayer{padding: 10px 30px;}    
   nav ul.menu{padding-left:40px;}*/
   /* #pages_content>.outerLayer>.innerLayer{ width:100% !important;} */
   /* .row_main_section{ width:auto !important; display:block !important; flex-wrap: inherit !important; padding-left:40px !important; padding-right:40px !important;} */
.profile-block .profile-text{ min-height: 212px;}
/* .section_block.c3215{height: 1100px !important;} */
}

.title_text_label {
  line-height: 50px;
}